Subject: Re: linux-next: duplicate patches in the slimbus tree

From: Stephen Rothwell <[email-masked]>
Date: Mon, 6 May 2024 15:45:22 +1000

Hi all,

On Mon, 6 May 2024 15:24:14 +1000 Stephen Rothwell <[email-masked]> wrote:
>
> The following commits are also in Linus Torvalds' tree as different

I meant the char-misc.current and char-misc trees, of course.

-- 
Cheers,
Stephen Rothwell